body {background-color: #D0D0D0; margin: 0em 1em;}

a:link { text-decoration: underline;}
a:visited {text-decoration: underline;}
a:hover { text-decoration: underline;}


.aarticle {
  color: #505B77;
  background: inherit;
}
.aarticle:visited {
  color: #404B66;
}
.aarticle:hover {
  color: #A04B66;
  background: #FFFFFF none;
}

.amenu {
  color: #505B77;
  background: inherit;
}
.amenu:visited {
  color: #404B66;
}
.amenu:hover {
  color: #A04B66;
  background: #FFFFFF none;
}

.aauthor:link {
  color: #FFFFFF;
  background: inherit;
}
.aauthor:visited {
  color: #DDDDDD;
}
.aauthor:hover {
  color: #A04B66;
  background: #DDDDDD none;
}

.aw3c:link {
  color: #505B77;
  background: inherit;
  text-decoration: none;
}
.aw3c:visited {
  color: #404B66;
  text-decoration: none;
}
.aw3c:hover {
  color: #A04B66;
  background: #FFFFFF none;
  text-decoration: none;
}



#divTop{
	position: relative;
	top:4px;
	left:0px;
	width: auto;
	right:0;
	height: 70px;
	background-color: #505B77;
	border: solid 1px #EEEEEE;
}

#divTitle  {
	position: absolute;
	left:0%;
	width: 60%;
	height: 70px;
	top: 0em;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
}
.webTitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}

#divSearch {
	position: absolute;
	left:60%;
	width: 40%;
	height: 70px;
	top: 0em;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
}
.webSearch{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; font-style: normal; color: #FFFFFF}
.inputSearch {background-color: #BCC1C8; border: 2px solid #3B4A6B; color: #3B4A6B; margin-right:0.8em; width:10em;font-size: 0.9em; font-style: normal;}
.buttonSearch {background-color: #BCC1C8; border: 2px groove #3B4A6B; color: #3B4A6B; margin-right:0.8em; width:7em;font-size: 0.9em; font-style: normal;}

.seekHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.seekTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.seekResult {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	text-indent: 3em;
	margin-bottom: 0.6em;
	color: #303B57;
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
}

.seekKeyword {
	color: #FF0000;
}

#divContent{position: relative; top:8px; left:0px; height: auto; right: 0;}

#divMenu{
	position: absolute;
	top:0;
	left:0;
	width: 9.5em;
}

.blockMenu{
	position: relative;
	top:0;
	left:0;
	width: 9.1em;
	right: 0;
	margin-top: 0;
	margin-bottom: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border: solid 1px #505B77;
	background-color: #EEEEEE;
}

#divBody{
	position: relative;
	top:0;
	left:10em;
	width: auto;
	margin-right:10em;
	/* background-color: #FFFFEE; */
}

.announce-cont{
	position: relative;
	top:0px;
	left:0;
	margin-bottom: 1em;
	border: solid 1px #505B77;
	background-color: #EEEEEE;
}

.annName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.annAbstrakt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	text-indent: 3em;
	margin-bottom: 0.6em;
	color: #303B57;
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
}

.annAbstraktTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 0;
	color: #505B77;
	margin-left: 1em;
	margin-right: 1em;
	border-bottom: dashed 1px;
	border-color: #D0D0D0;
}

.annURL { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.6em; font-style: normal; }
.annAuthor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	text-align: right;
	position: absolute bottom right;
	background-color: #505B77;
	color: #FFFFFF;
	margin-left: 50%;
	padding-right: 1em;
}

.annFullLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	margin-left: 1em;
	margin-top: 2em;
}

.artFullTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	text-indent: 3em;
	margin-top: 2em;
	margin-bottom: 2em;
	color: #303B57;
	margin-left: 1em;
	margin-right: 1em;
	padding-top: 1em;
	border-top: dashed 1px;
	border-color: #D0D0D0;
}

.artFullTxtPar {
	text-indent: 3em;
	margin-bottom: 1em;
}

.artAuthor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	color: #505B77;
	margin-left: 1em;
	margin-bottom: 0.5em;
}
.artDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #505B77;
	margin-left: 1em;
	margin-bottom: 0.5em;
}
.artCategory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #505B77;
	margin-left: 1em;
	margin-bottom: 1.5em;
}

.autName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.autDiploma {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #505B77;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
.autTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	font-weight: bold;
	color: #505B77;
	margin-left: 1em;
	margin-right: 1em;
	border-bottom: dashed 1px;
	border-color: #D0D0D0;
}

.autInterest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #505B77;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
.autSupervisor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #505B77;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
.autArticleList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #505B77;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0em;
	margin-bottom: 1em;
	padding-top: 0.5em;
	padding-bottom: 1em;
	border-bottom: dashed 1px;
	border-color: #D0D0D0;
}

.statusTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.statusText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #505B77;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}



.news-cont{
	position: relative;
	top:0px;
	left:0;
	margin-bottom: 1em;
	border: solid 1px #505B77;
	background-color: #E4E4EE;
}

.paging-cont{
	position: relative;
	top:0px;
	left:0;
	margin-bottom: 1em;
	border: solid 1px #505B77;
	background-color: #E4E4EE;
}

.pagingCount {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align: right;
}


.sems-cont{
	position: relative;
	top:0px;
	left:0;
	margin-bottom: 1em;
	border: solid 1px #505B77;
	background-color: #FAFAFA;
}



.menuTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #505B77;
	margin-left: 0.4em;
}

.menuItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	text-align: left;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top:0;
	margin-bottom:0;
	line-height: 150%;
}

.menuFeatureTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	text-align: left;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	font-weight: bold;
}

.artFeaturePar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	text-align: left;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.menuCategories {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	text-align: left;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.links-cont{
	position: relative;
	top:0px;
	left:0;
	margin-bottom: 1em;
	border: solid 1px #505B77;
	background-color: #EEEEEE;
}
.lnkGroup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	font-weight: bold;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.lnkTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-top: 0.5em;
	border-top: dashed 1px;
	border-color: #D0D0D0;
}
.lnkText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	text-indent: 3em;
	margin-bottom: 0.6em;
	color: #303B57;
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
}
.lnkLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	margin-left: 1em;
	margin-top: 2em;
}
.lnkDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	text-align: right;
	position: absolute bottom right;
	margin-left: 20%;
	padding-right: 1em;
}


.autContact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #505B77;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	border: solid 1px #505B77;
	background-color: #E4E4EE;
	position: relative;
	width: 50%;
}
.contactField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #505B77;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.contactHeader { font-weight: bold; }
.contactInput1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #505B77;
	background: inherit;
	background-color: #E4E4EE;
	border: solid 1px #505B77;
	width: 95%;
}
.contactButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E4E4EE;
	background: inherit;
	background-color: #505B77;
	border: 2px groove #3B4A6B;
}



.pi {font-style: italic;}
.pu {text-decoration: underline;}
.pb {font-weight: bold;}

p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal;}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	text-align: left;
	color: #505B77;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	text-align: left;
	color: #505B77;
	margin-left: 0.5em;
	margin-right: 0.5em;
	text-indent: 0;
}

.w3cinfo {
	border-top: 1em;
	border-bottom: 1em;
	border-left: auto;
	border-right: auto;
	width: 12em;
	height: 1em;
	text-align: center;
}

.w3c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	text-align: center;
	background-color: #FFFFFF;
	color: #3B4A6B;
	text-align: center;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.xhtml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	text-align: center;
	background-color: #FFCE63;
	color: #3B4A6B;
	text-align: center;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}


#divBottom{
	position: relative;
	margin-top: 2em;
	margin-bottom: 2em;
	left:0px;
	width: auto;
	right:0;
	height: auto;
	background-color: #505B77;
	border: solid 1px #EEEEEE;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	text-align: center;
	color: #FFFFFF;
	padding-top: 0.5em;
	padding-bottom: 1em;
}
